Bug 1427525 - virtualbox module fails
Summary: virtualbox module fails
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: virtualization-guide
Version: devel
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fedora Documentation Project
QA Contact: Fedora Docs QA
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-28 13:44 UTC by Gilles Abramovici
Modified: 2017-03-27 21:47 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-01 15:24:59 UTC


Attachments (Terms of Use)

Description Gilles Abramovici 2017-02-28 13:44:56 UTC
Description of problem:

After updating on Monday 27 of February
systemctl status systemd-modules-load.service gives:

Failed to insert 'vboxdrv': Permission denied
Failed to insert 'vboxnetflt': Permission denied
systemd-modules-load.service: Main process exited, code=exited, status=1/FAILURE
Failed to start Load Kernel Modules.
systemd-modules-load.service: Unit entered failed state.
systemd-modules-load.service: Failed with result 'exit-code'.

and journalctl -xe gives:

PAM 2 more authentication failures; logname= uid=0 euid=0 tty=ssh ruser= rhost=

Version-Release number of selected component (if applicable):

my fedora kernel (and other devel etc)
4.9.12-200.fc25.x86_64

my VirtualBox (from fedora deposit)
5.1.14-1.fc25.x86_64

(I can list rpm -qa if needed)


How reproducible:
don't know how to repair, so

Steps to Reproduce:
1. Problem strictly follows updating, no other changes have occured.
2.
3.

Actual results:

akmods seems to work ([OK] but
systemctl restart systemd-modules-load.service fails.

Expected results:

Usually rebooting the system did correct this kind of problems, or choising a previous kernel, but this does not help at all

Additional info:

Comment 1 Gilles Abramovici 2017-03-01 08:33:35 UTC
fixed today by selinux policy path update.
Please do close my request


Note You need to log in before you can comment on or make changes to this bug.